package com.javahonk.controller;

public class ChartData {
	
	private Long date;
	private Integer postions;
	public Long getDate() {
		return date;
	}
	public void setDate(Long date) {
		this.date = date;
	}
	public Integer getPostions() {
		return postions;
	}
	public void setPostions(Integer postions) {
		this.postions = postions;
	}
	
	

}
